export const expectedStartPageTranslation = {
  title: "start.title",
  heading: "start.heading",
  calloutHeading: "start.calloutHeading",
  calloutInnerOne: "start.calloutInnerOne",
  calloutInnerOneLinkText: "start.calloutInnerOneLinkText",
  calloutInnerOnePartTwo: "start.calloutInnerOnePartTwo",
  paragraph1: "start.paragraph1",
  paragraph2: "start.paragraph2",
  paragraph3: "start.paragraph3",
  paragraph4: "start.paragraph4",
  heading2: "start.heading2",
  paragraph5: "start.paragraph5",
  bulletList1: "start.bulletList1",
  bulletList2: "start.bulletList2",
  insetHTML: "start.insetHTML",
  buttonText: "start.buttonText",
  paragraph6: "start.paragraph6",
  paragraph7: "start.paragraph7",
};
